#html_structura_area_v2.site .minitemplate.minitemplate-1725-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
margin-right:2%;
margin-bottom:2%;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-6{
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-7{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-8{
margin-top:0px;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}